#u55190-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55190-4:hover
{
	background-color: #3C3C3C;
}

#u55190-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55190-2
{
	padding-top: 20px;
}

#u48877-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u48877-4:hover
{
	background-color: #3C3C3C;
}

#u55190-4.MuseLinkActive p,#u48877-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48877-2
{
	padding-top: 12px;
}

#u48883-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u48883-4:hover
{
	background-color: #3C3C3C;
}

#u48877-4.MuseLinkActive p,#u48883-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48883-2
{
	padding-top: 20px;
}

#u61479-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u61479-4:hover
{
	background-color: #3C3C3C;
}

#u48883-4.MuseLinkActive p,#u61479-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u61479-2
{
	padding-top: 20px;
}

#u48878-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u48878-4:hover
{
	background-color: #3C3C3C;
}

#u61479-4.MuseLinkActive p,#u48878-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48878-2
{
	padding-top: 20px;
}

#u48862
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u48863
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u48862:hover #u48863
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u48864-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u48878-4.MuseLinkActive p,#u48862:hover #u48864-4 p,#u48862:hover #u48864-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48864-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u44092-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u44092-4:hover
{
	background-color: #3C3C3C;
}

#u44092-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u44092-2
{
	padding-top: 12px;
}

#u44099-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u44099-4:hover
{
	background-color: #3C3C3C;
}

#u44092-4.MuseLinkActive p,#u44099-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u44099-2
{
	padding-top: 12px;
}

#u44093-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px 0px;
}

#u44093-4:hover
{
	background-color: #3C3C3C;
}

#u44099-4.MuseLinkActive p,#u44093-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u44093-2
{
	padding-top: 20px;
}

#u44087
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u44087.PamphletThumbSelected
{
	border-color: #000000;
	background-color: transparent;
}

#u48807
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u48862.PamphletThumbSelected #u48863,#u44087:hover #u48807
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u42656-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u44093-4.MuseLinkActive p,#u44087:hover #u42656-4 p,#u44087:hover #u42656-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u42656-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u55120-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55120-4:hover
{
	background-color: #3C3C3C;
}

#u55120-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55120-2
{
	padding-top: 20px;
}

#u55118-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55118-4:hover
{
	background-color: #3C3C3C;
}

#u55120-4.MuseLinkActive p,#u55118-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55118-2
{
	padding-top: 20px;
}

#u55121-6
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55121-6:hover
{
	background-color: #3C3C3C;
}

#u55118-4.MuseLinkActive p,#u55121-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55121-2
{
	padding-top: 12px;
}

#u55127
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u55128
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u44087.PamphletThumbSelected #u48807,#u55127:hover #u55128
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u55129-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u55121-6.MuseLinkActive p,#u55127:hover #u55129-4 p,#u55127:hover #u55129-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55129-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#pamphletu48860,#pamphletu44081,#pamphletu55109,#pamphletu55132
{
	position: fixed;
}

#u48875,#u44090,#u55116,#u55141
{
	position: absolute;
}

#u48271,#u48876,#u44091,#u55117,#u55142
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u55189,#u48893,#u55119,#u55143
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	position: relative;
}

#u55144-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55144-4:hover
{
	background-color: #3C3C3C;
}

#u55144-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55144-2
{
	padding-top: 20px;
}

#u55146-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55146-4:hover
{
	background-color: #3C3C3C;
}

#u55144-4.MuseLinkActive p,#u55146-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55146-2
{
	padding-top: 20px;
}

#u55145-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55145-4:hover
{
	background-color: #3C3C3C;
}

#u55146-4.MuseLinkActive p,#u55145-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55145-2
{
	padding-top: 20px;
}

#u55175-4
{
	border-style: solid;
	border-color: #2E2E2E;
	background-color: #3C3C3C;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #858585;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u55175-4:hover
{
	background-color: #3C3C3C;
}

#u55190-4.MuseLinkActive,#u48877-4.MuseLinkActive,#u48883-4.MuseLinkActive,#u61479-4.MuseLinkActive,#u48878-4.MuseLinkActive,#u44092-4.MuseLinkActive,#u44099-4.MuseLinkActive,#u44093-4.MuseLinkActive,#u55120-4.MuseLinkActive,#u55118-4.MuseLinkActive,#u55121-6.MuseLinkActive,#u55144-4.MuseLinkActive,#u55146-4.MuseLinkActive,#u55145-4.MuseLinkActive,#u55175-4.MuseLinkActive
{
	background-color: #505050;
}

#u55145-4.MuseLinkActive p,#u55175-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55175-2
{
	padding-top: 20px;
}

#u48861,#u44086,#u55126,#u55149
{
	position: relative;
}

#u55150
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u48862.PamphletThumbSelected,#u55127.PamphletThumbSelected,#u55150.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
}

#u55151
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u55127.PamphletThumbSelected #u55128,#u55150:hover #u55151
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u55152-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u55175-4.MuseLinkActive p,#u55150:hover #u55152-4 p,#u55150:hover #u55152-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55152-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u55271
{
	position: fixed;
	background: transparent url("../images/logob.png") no-repeat left top;
	background-size: contain !important;
}

#u55271:hover
{
	background: transparent url("../images/logob2.png") no-repeat left top;
	background-size: contain !important;
}

#u55271.MuseLinkActive
{
	background: transparent url("../images/logob3.png") no-repeat left top;
	background-size: contain !important;
}

#u55131,#u48884
{
	border-style: none;
	border-color: transparent;
	background-color: #2E2E2E;
	position: fixed;
}

#buttonu55153
{
	border-style: none;
	border-color: #494949;
	background-color: #2E2E2E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: fixed;
}

#u55155
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#u55150.PamphletThumbSelected #u55151,#buttonu55153:hover #u55155
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u55154-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#buttonu55153:hover #u55154-4 p,#buttonu55153:hover #u55154-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55154-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu55165
{
	border-style: none;
	border-color: #494949;
	background-color: #2E2E2E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: fixed;
}

#u55167
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu55153.ButtonSelected #u55155,#buttonu55165:hover #u55167
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u55166-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#buttonu55165:hover #u55166-4 p,#buttonu55165:hover #u55166-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u55166-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu51123
{
	border-style: none;
	border-color: #494949;
	background-color: #2E2E2E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: fixed;
}

#u51126
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu55165.ButtonSelected #u55167,#buttonu51123:hover #u51126
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u51125-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#buttonu51123:hover #u51125-4 p,#buttonu51123:hover #u51125-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u51125-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#buttonu42681
{
	border-style: none;
	border-color: #494949;
	background-color: #2E2E2E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: fixed;
}

#u42682
{
	border-style: none;
	border-color: transparent;
	background-color: #FCCA20;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu51123.ButtonSelected #u51126,#buttonu42681:hover #u42682
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu42681.ButtonSelected #u42682
{
	background-color: #FCCA20;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u42684-4
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#buttonu42681:hover #u42684-4 p,#buttonu42681:hover #u42684-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u48862.PamphletThumbSelected #u48864-4 p,#u48862.PamphletThumbSelected #u48864-4 span,#u44087.PamphletThumbSelected #u42656-4 p,#u44087.PamphletThumbSelected #u42656-4 span,#u55127.PamphletThumbSelected #u55129-4 p,#u55127.PamphletThumbSelected #u55129-4 span,#u55150.PamphletThumbSelected #u55152-4 p,#u55150.PamphletThumbSelected #u55152-4 span,#buttonu55153.ButtonSelected #u55154-4 p,#buttonu55153.ButtonSelected #u55154-4 span,#buttonu55165.ButtonSelected #u55166-4 p,#buttonu55165.ButtonSelected #u55166-4 span,#buttonu51123.ButtonSelected #u51125-4 p,#buttonu51123.ButtonSelected #u51125-4 span,#buttonu42681.ButtonSelected #u42684-4 p,#buttonu42681.ButtonSelected #u42684-4 span
{
	color: #9D9D9D;
	visibility: inherit;
}

#u42684-2
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48864-2  span,#u42656-2  span,#u55129-2  span,#u55152-2  span,#u55154-2  span,#u55166-2  span,#u51125-2  span,#u42684-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u48864,#u42656,#u55129,#u55152,#u55154,#u55166,#u51125,#u42684
{
	font-size: 12px;
	letter-spacing: 1px;
	color: #9D9D9D;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u51129
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: fixed;
}

#u55130,#u51113,#u51133,#u51135,#u51139,#u51140,#u51162,#u51164
{
	border-style: none;
	border-color: transparent;
	background-color: #787878;
	position: fixed;
}

